@charset "UTF-8";
@import url("menu.css");
@import url("configurator.css");
/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}


/** OMNINET STYLES **/
html {
	overflow-y: scroll;	
}
body {
	padding: 0;
	margin: 0;
	background: #000;
	font-family: verdana;
}

#bgwrap {
	background: url(../images/main_bg.jpg) no-repeat scroll center top transparent;
	display: table;
	width: 100%;	
}
#wrapper {
	width: 1182px;
	margin: 0 auto;
}

.clear {
	clear: both;
	width: 100%;
	height: 2px;
}	

tbody tr:nth-child(2n) td, tbody tr.even td {
	background: inherit;
}

fieldset {
	border: 0;	
	margin: 0;
	padding: 0;
}


#quickaccess {
	background-color: #231f20;
	color: #d7d7d7;
	width: 1142px;
	height: 48px;
	margin-bottom: 11px;
	line-height: 48px;
	padding-left: 20px;
	padding-right: 20px;
}
#quickaccess a {
	color: #d7d7d7;	
}

#quickaccess p {
	font-weight: bold;	
}
#wrap {
	width: 1056px;
	margin: 0 auto;
}

#header {
	background-image: url(../images/header-sprite.jpg);
	width: 1056px;
	height: 204px;
	background-position: 0 0;
	position: relative;
}

#header-selected {
	opacity: 0;
	background-image: url(../images/header-sprite.jpg);
	width: 1056px;
	height: 204px;
	background-position: 0 204px;
	position: absolute;
}

#header #logo {
	height: 120px;
	clear: both;
}

#header-selected a {
	display: block;
	width: 100%;
	height: 100%;
}

#hero_area {
	width: 1056px;
	height: 380px;
	margin-bottom: 9px;
}

#content.smallw {
	width: 737px;
	
}

#sidebar {
	width: 319px;
	
}

#footer {
	margin: 0 auto;	
}
#footer_msg {
	color: #fff;	
	text-align: right;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 50px;
}

p, p + p {
	margin-top: 0;
	margin-bottom: 1.5em;
	text-indent: 0;
}

.item-page {
	color: #fff;
}


/*** BUTTONS, TOP BAR, SIDE BAR ***/
/*** SHARED STYLES ***/
	#rightbar div, #topbar div {
		cursor: pointer;
	}
	#topbar {
		clear: both;
		width: 100%;
		height: 208px;
	}
	#topbar div {
		float: left;	
	}
	
	#rightbar {
		width: 319px;
		float: right;
	}
	
	#rightbar div a, #topbar div a {
		display: block;
		width: 100%;
		height: 100%; 
	}

/*** STANDARD PAGES ***/

	#content {
		background: #000 url(../images/std/heading_bg.jpg) no-repeat;
	}
	div#my_cart {
		background-image: url(../images/std/my_cart.jpg);
		background-position: 0 0;
		width: 319px;
		height: 198px;
		position: relative;
	}
	div#my_cart-selected {
		opacity: 0;
		background-image: url(../images/std/my_cart.jpg);
		width: 319px;
		height: 198px;
		background-position: 0 198px;
		position: absolute;	
	}
	
	div#blaster_news {
		background-image: url(../images/std/blaster_news.jpg);
		background-position: 0 0;
		width: 319px;
		height: 193px;
		position: relative;
	}
	div#blaster_news-selected {
		opacity: 0;
		background-image: url(../images/std/blaster_news.jpg);
		width: 319px;
		height: 193px;
		background-position: 0 193px;
		position: absolute;	
	}
	
	div#gallery {
		background-image: url(../images/std/gallery.jpg);
		background-position: 0 0;
		width: 319px;
		height: 189px;
		position: relative;
	}
	div#gallery-selected {
		opacity: 0;
		background-image: url(../images/std/gallery.jpg);
		width: 319px;
		height: 189px;
		background-position: 0 189px;
		position: absolute;	
	}


/*** HOME PAGE ONLY ***/

	.home_page #content {
		background: #000 url(../images/home/heading_bg.jpg) no-repeat;
	}
	.home_page div#buy_now {
		background-image: url(../images/home/buy_now.jpg);
		background-position: 0 0;
		width: 358px;
		height: 207px;
		position: relative;
	}
	.home_page div#buy_now-selected {
		opacity: 0;
		background-image: url(../images/home/buy_now.jpg);
		width: 358px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.home_page div#configure {
		background-image: url(../images/home/configure.jpg);
		background-position: 0 0;
		width: 342px;
		height: 207px;
		position: relative;
	}
	.home_page div#configure-selected {
		opacity: 0;
		background-image: url(../images/home/configure.jpg);
		width: 342px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.home_page div#distributors {
		background-image: url(../images/home/distributors.jpg);
		background-position: 0 0;
		width: 356px;
		height: 207px;
		position: relative;
	}
	.home_page div#distributors-selected {
		opacity: 0;
		background-image: url(../images/home/distributors.jpg);
		width: 356px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.home_page div#my_cart {
		background-image: url(../images/home/my_cart.jpg);
		background-position: 0 0;
		width: 319px;
		height: 198px;
		position: relative;
	}
	.home_page div#my_cart-selected {
		opacity: 0;
		background-image: url(../images/home/my_cart.jpg);
		width: 319px;
		height: 198px;
		background-position: 0 198px;
		position: absolute;	
	}
	
	.home_page div#blaster_news {
		background-image: url(../images/home/blaster_news.jpg);
		background-position: 0 0;
		width: 319px;
		height: 193px;
		position: relative;
	}
	.home_page div#blaster_news-selected {
		opacity: 0;
		background-image: url(../images/home/blaster_news.jpg);
		width: 319px;
		height: 193px;
		background-position: 0 193px;
		position: absolute;	
	}
	
	.home_page div#gallery {
		background-image: url(../images/home/gallery.jpg);
		background-position: 0 0;
		width: 319px;
		height: 189px;
		position: relative;
	}
	.home_page div#gallery-selected {
		opacity: 0;
		background-image: url(../images/home/gallery.jpg);
		width: 319px;
		height: 189px;
		background-position: 0 189px;
		position: absolute;	
	}


/*** CONFIGURE PAGE ONLY ***/
	.configure_page #topbar {
		margin-left: 1px;
		margin-top: 19px;
		margin-bottom: 40px;
	}
	.configure_page div#presets {
		background-image: url(../images/configure/presets.jpg);
		background-position: 0 0;
		width: 358px;
		height: 207px; /* 208px */
		position: relative;
	}
	.configure_page div#presets-selected {
		opacity: 0;
		background-image: url(../images/configure/presets.jpg);
		width: 358px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.configure_page div#basic {
		background-image: url(../images/configure/basic.jpg);
		background-position: 0 0;
		width: 342px;
		height: 207px;
		position: relative;
	}
	.configure_page div#basic-selected {
		opacity: 0;
		background-image: url(../images/configure/basic.jpg);
		width: 342px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.configure_page div#advanced {
		background-image: url(../images/configure/advanced.jpg);
		background-position: 0 0;
		width: 356px;
		height: 207px;
		position: relative;
	}
	.configure_page div#advanced-selected {
		opacity: 0;
		background-image: url(../images/configure/advanced.jpg);
		width: 356px;
		height: 207px;
		background-position: 0 208px;
		position: absolute;	
	}
	
	.curPage div#basic-selected, .curPage div#advanced-selected {
		opacity: 1;	
	}
	
	


/*********************/
/**** END BUTTONS ****/
/*********************/
/*********************/
/*********************/



#content {
	color: #fff;
	margin-left: 32px;
	margin-right: 9px;
	width: 656px;
	padding: 28px 20px 15px 20px;
	float: left;
	min-height: 520px;
	height: auto !important;
	height: 520px;
}

.content_title {
	color: #fff;	
	margin-bottom: 30px;
	font-size: 16px;
	letter-spacing: 7px;
	font-family: verdana, serif;
	text-transform: uppercase;
}


h1, h2, .blog-featured h2 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	margin-bottom: 15px;
}

dl {
	background-color: #181818;
	padding: 10px 15px 6px 15px;
}

dl dt {
	margin-bottom: 10px;	
}

dl dd, dl dd ul {
	margin-left: 0;	
	padding-left: 0;
}

dl dd li {
	list-style-type: none;
}

thead th {
	background:transparent;	
}





/*** SHOP STYLES ***/
#hikashop_address_form_span_iframe td label {
	color: #fff;
	font-size: 12px;
	width: 80px;
	display: block;
	padding-left: 5px;
}
#hikashop_address_form_span_iframe select {
	width: 70%;	
}

.hikashop_checkout_page td {
	padding: 4px;
}
.hikashop_checkout_address {
	width: auto;	
}
.hikashop_checkout_address_left_part, .hikashop_checkout_address_right_part {
	float: none;
	width: auto;
}
.hikashop_product_left_part, .hikashop_product_right_part {
	margin-bottom: 10px;
}
.hikashop_product_left_part, div#hikashop_product_left_part div {
	text-align: left;
}


.hikashop_submodules {
	padding-top: 10px;	
}


.hikashop_product_right_part {
	background-color: #171717;
    margin-top: 10px;
    padding: 5px 10px 10px;
    text-align: left;
    width: 300px;
}

.hikashop_product_right_part h2 {
	margin-bottom: 10px;	
}

.hika_label {
	float: left;
	display: block;
	width: 70px;
	clear: left;
	margin-bottom: 7px;
}

.hikashop_product_price_main {
	width: 150px;
	float: left;
	clear: right;
	text-align: left;
}

.hikashop_product_price_main .hikashop_product_price_full {
	text-align: left;
}

input.hikashop_product_quantity_field {
	margin: 0;
}

input.hikashop_cart_input_button {
	margin-top: 10px;
	margin-bottom: 10px;
}
.hikashop_product_stock input.hikashop_cart_input_button {
	clear: both;
    float: left;
    margin-top: 10px;
}

#hikashop_order_listing fieldset, #hikashop_address_listing fieldset, #hikashop_affiliate_main fieldset {
	border: 0;
	background-color: #fcfcfc;
	margin: 0;
	padding: 10px 5px 10px 5px;
	margin-bottom: 15px;
	margin-top: 5px;
}


#hikashop_category_information_menu_116 div.hikashop_subcontainer, #hikashop_category_information_module_83 div.hikashop_subcontainer {
	background: #171717;
}

#sbox-window {
	background: #000;
	border: 1px solid #fff;
}


.login-fields {
	margin-top: 5px;
}

.login-fields label {
	display: block;
	float: left;
	width: 120px;
	line-height: 18px;
}

.login-fields input {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 15px;
}

a {
	color: #e9f9f8;	
	outline: 0;
}

a:hover {
	color: #d0e8e7;
}

tbody tr td .ie7_class17, tbody tr td.ie7_class35 {
	background: transparent;	
}

#goToTop {
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	width: 65px;
	height: 65px;
	position: fixed;
	bottom: 40px;
	left: 40px;
	display: none;
	
}
#goToTop a {
	display: block;
	width: 100%;
	height: 100%;
}

#goToTop.sticky {
	display: block;	
}

#social {
	height:75px;
	position: relative;
	margin-left: 50px;
}


#social a {
	position: absolute;
	display: block;
	width: 46px;
}

#social #icon_facebook {
	left: 0px;
}

#social #icon_youtube {
	left: 46px;	
}

#social #icon_twitter {
	left: 92px;	
}

#social #icon_google {
	left: 138px;	
}